@CHARSET "UTF-8";
label {
	width: 100%;
}
label span {
    color: #B00000;
    font-size: 0.8em;
}
label span#agreement_rule {
    color: #222;
}
input.err,
select.err,
textarea.err,
span.err > input[type^=checkbox] {
    border: 1px solid #FF5353;
    background-color: #FFF1F1;
}
div.formError {
    font-size: 0.8em;
    color: #FFF;
    padding: 0.4em 0.5em;
    background-color: #FF5353;
    border-radius: 4px;
}
span.errMsg.chkcheckbox {
    color: #FFF;
    font-size: 1em;
}
/* ------------------------------------------------------------------- */
/* Media Query                                                         */
/* ------------------------------------------------------------------- */
/*col-xs-XXX */
@media (max-width: 767px) {
    
}

/*col-sm-XXX */
@media (min-width: 768px) and (max-width: 991px) {
    
}

/*col-md-XXX */
@media (min-width: 992px) and (max-width: 1199px) {
    
}

/*col-lg-XXX */
@media (min-width: 1200px) {
    
}